<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compratible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="css/style.css" rel="stylesheet" type="text/css">
        <link rel="shortcut icon" type="image/png" href="img/favicon.png"/>
        <script src="js/main.js"></script>
        <title>Burger Classic</title>
    
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    </head>
    
    <body>
        <div class="row">
            <div class="col-md-12">
                    <center><img src="img/logo.png" id="logo-G"></center>
                    <nav role="navigation" class="navbar navbar-default">
                        <div class="navbar-header">
                            <button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div id="navbarCollapse" class="collapse navbar-collapse"> 
                                <ul class="nav navbar-nav"> 
                                    <li class="active"><a href="#"><span class="glyphicon glyphicon-home"></span> Inicio</a></li> 
                                    <li><a href="#"><span class="glyphicon glyphicon-user"></span> Nosotros</a></li> 
                                    <li><a href="#"><span class="glyphicon glyphicon-envelope"></span> Contacto</a></li> 
                                </ul> 
                        </div>
                    </nav>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8">
                <img src="img/banner1.png">
            </div>
            <div class="col-md-4" id="formu" >
                <h1 id="heading">Registrate para realizar tu pedido</h1>
                <form>
                    <div class="form-group">
                        <label for="inputEmail">Email</label>
                        <input type="email" class="form-control" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <label for="inputEmail">Confirmar email</label>
                        <input type="email" class="form-control" placeholder="Confirmar email">
                    </div>
                    <div class="form-group">
                        <label for="inputPassword">Contraseña</label>
                        <input type="password" class="form-control" placeholder="Contraseña">
                    </div>
                    <div class="form-group">
                        <label for="inputPassword">Confirmar contraseña</label>
                        <input type="password" class="form-control" placeholder="Confirmar contraseña">
                    </div>
                    <button type="submit" class="btn btn-primary">Registrar</button>
                    <div><p> </p></div>
                </form>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <center><h1>Nuestras Hamburguesas estrella</h1></center>
            </div>
        </div>
        <div class="row">
            <div class="col-md-1"><p> </p></div>
            <div class="col-md-2">
                <table>
                    <tr>
                        <td>
                            <img id="miniImg" src="img/minbanner1.jpg" data-toggle="modal" data-target="#modal1" width="300" height="200">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <center><p id="descImg">Special Classic
                            </p></center>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="col-md-1"><p> </p></div>
            <div class="col-md-2">
                <table>
                    <tr>
                        <td>
                            <img id="miniImg" src="img/minbanner2.jpg" data-toggle="modal" data-target="#modal2" width="300" height="200">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <center><p id="descImg">Kids Show
                            </p></center>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="col-md-1"><p> </p></div>
            <div class="col-md-2">
                <table>
                    <tr>
                        <td>
                            <img id="miniImg" src="img/minbanner3.jpg" data-toggle="modal" data-target="#modal3" width="300" height="200">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <center><p id="descImg">Queso y papas rusticas
                            </p></center>
                        </td>
                    </tr>
                </table>
            </div>
            <div class="col-md-1"><p> </p></div>
                
        </div>
        <div class="modal fade" id="modal1" role="dialog">
            <div class="modal-dialog">
                <div class="modal-content">
                    <img src="img/img1.jpg">
                </div>
            </div>
        </div>
        <div class="modal fade" id="modal2" role="dialog">
            <div class="modal-dialog">
                <div class="modal-content">
                    <img src="img/img2.jpg">
                 </div>
            </div>
        </div>
        <div class="modal fade" id="modal3" role="dialog">
            <div class="modal-dialog">
                <div class="modal-content">
                    <img src="img/img3.jpg">
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                    <center>
                        <h4>Dejenos su cumentario</h4>
                        <textarea id="nick" rows="1" cols="90" placeholder="Nick"></textarea>
                        <textarea id="Comentarios" rows="10" cols="90" wrap="soft" placeholder="Comentario"></textarea>
                        <p> </p>
                        <button id="enviar" class="btn btn-primary" onclick="return publicar()">Publicar</button>
                    </center>
            </div>
            <div class="col-md-6">
                <table>
                    <tr>
                        <td>
                            <h4 id="nick1"></h4>
                            <textarea id="comentario1" rows="2" cols="90" readonly></textarea>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <h4 id="nick2"></h4>
                            <textarea id="comentario2" rows="2" cols="90" readonly></textarea>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <h4 id="nick3"></h4>
                            <textarea id="comentario3" rows="2" cols="90" readonly></textarea>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <h4 id="nick4"></h4>
                            <textarea id="comentario4" rows="2" cols="90" readonly></textarea>
                        </td>
                    </tr>
                </table>
            </div>
        </div>
        

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script> 
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
    </body>
</html>